=== debian/control ===
Source: minbar
Section: misc
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: cdbs, debhelper (>= 9), libglib2.0-dev, libgtk2.0-dev (>= 2.10), libglade2-dev, libitl-dev, libgconf2-dev, libgstreamer0.10-dev, libgnomecanvas2-dev, gnome-pkg-tools, libnotify-dev (>= 0.4.1), libxml2-dev, scrollkeeper, intltool, dh-autoreconf, gnome-common
Standards-Version: 3.9.6
Homepage: http://www.arabeyes.org/project.php?proj=ITL
Vcs-Git: git://anonscm.debian.org/collab-maint/minbar.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/minbar.git

Package: minbar
Architecture: any
Depends: minbar-data, ${shlibs:Depends}, ${misc:Depends}
Recommends: islamic-menus
Description: GNOME Islamic prayer times application
 Minbar is an Islamic prayer times application on top of libitl,
 the Arabeyes prayer calculation library.
 .
 It runs in background as a tray icon, plays the 'athan' (call to
 prayer) and notifies at prayer times.
 .
 Minbar works with the main calculation methods (Muslim League by
 default, Shafii, Hanafi, ...).
 .
 This package provides the minbar binary.

Package: minbar-data
Architecture: all
Depends: ${misc:Depends}
Breaks: minbar (<< 0.2.1-5)
Replaces: minbar (<< 0.2.1-5)
Description: GNOME Islamic prayer times application - data package
 Minbar is an Islamic prayer times application on top of libitl,
 the Arabeyes prayer calculation library.
 .
 It runs in background as a tray icon, plays the 'athan' (call to
 prayer) and notifies at prayer times.
 .
 Minbar works with the main calculation methods (Muslim League by
 default, Shafii, Hanafi, ...).
 .
 This package provides the data for the minbar package.
