=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-libnotify
LDFLAGS += -export-dynamic -Wl,--as-needed

# Add here any variable or target overrides you need.
