=== debian/watch ===
version=3

http://files.djihed.com/minbar/minbar-(.*)\.tar\.gz
